/*样式初始化*/
*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
	font-family: "微软雅黑";
/*	font-family: 宋体,Verdana, Arial, Helvetica, sans-serif;*/
}
.common-content .common-list li a::after {
    content: "";
    display: block;
    clear: both;
}

.container {
    background: #f9f8fd;
}
/* 头 */
.header{
    width: 100%;
    height: 230px;
    background: url(banner.png) no-repeat left top;
    background-size:cover ;
}
.bt_content{
color:#000;
}
.bt_content:hover{
color:#2434ed;}
.header .search-1 {
    position: absolute;
    right: 0px;
    top: 100px;
}
.header .middle {
    width: 1200px;
    height: 100%;
    margin: auto;
    color: #fff;
    position: relative;
}
.header .logo{
    position: absolute;
    width: 145px;
    top: 50px;
}
.header h1{
    position: absolute;
    font-size: 42px;
    left: 150px;
    top: 90px;
    height: 50px;
    line-height: 50px;
}
input {
    border: none;
    outline: none;
}
.header  .search-1 .s_img {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 9px;
    left: 10px;
}
.header  .search-1 .s_img img{
    width: 100%;
}
.header  .search-1 input[type="text"] {
    width: 340px;
    height: 38px;
    color: #acb2c7;
    padding-left: 38px;
    letter-spacing: 1px;
}
.header  .search-1 input[type="submit"] {
    width: 77px;
    height: 38px;
    background: #2a79b9;
    color: #fff;
    margin-left: -6px;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 7px;
    text-align: center;
}
.header  .search-1 .hot_search {
    font-size: 18px;
}
.container .nav {
    width: 100%;
    margin: auto;
    border: none;
    box-shadow: 0px 4px 5px #D5D5D5;
    height: 100px;
    background: #FFFFFF;
}
.container .nav .nav-list {
    width: 65%;
    margin: auto;
}
.nav .nav-list {
    margin-top: -45px;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap row;
}
.nav .nav-list li {
    width: 136px;
    text-align: center;
}
.nav .nav-list li a .info {
    font-size: 20px;
    color: #333;
    margin-top: 15px;
    font-weight: 500;
}
.nav .nav-list li a .info span:nth-child(2) {
    font-size: 14px;
}
/* 中間 */
.content .left, .content .right {
    float: left;
    width: 48%;
}
.content {
	width: 1200px;
	margin: auto;
	margin-bottom: 120px;
}
.content .weizhi{
	margin-top: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #b2b2b2;
}
.content .weizhi::after{
	display: block;
	content: "";
	clear: both;
}
.content .weizhi .weizhi-left img,.content .weizhi .weizhi-right img{
	vertical-align: middle;
}
.content .weizhi .weizhi-left{
	float: left;
	font-size: 38px;
}
.content .weizhi .weizhi-right{
	float: right;
	margin-top: 35px;
	font-size: 14px;
}
.content .weizhi .weizhi-right a{
color:#333;
}
.content .weizhi .weizhi-right a:hover{
color:#499ff7;
}
.c-content{
	margin: 30px 0;
    background: #fff;
    padding: 20px;
}
.c-content::after{
	content: "";
	display: block;
	clear: both;
}
.c-content .left{
	width: 26%;
	/*height: 545px;*/
	margin-right: 4%;
        background: #e9e9e9;
}

.c-content .right{
	width: 70%;
}
.c-content .left .l-top{
	margin:10px ;
	overflow: hidden;
}
.c-content .left .l-top li{
	width: 100%;
	margin: 2%;
	/* height: 50px; */
	line-height: 30px;
	background: #FFFFFF;
	/* text-align: center; */
	float: left;
}
.c-content .left .l-top li a{
	color: #333333;
}
.c-content .left .l-top .top-color{
	background: #4fa4fb;
}
.c-content .left .l-top .top-color a{
	color: white;
}
.c-content .left .l-bottom{
	margin: 10px;
	text-align: center;
}
.c-content .left .l-bottom img{
	width: 90%;
	margin: auto;
}
.c-content .left .l-bottom .text{
	width: 70%;
	margin: 20px auto;
	padding-top: 10px;
	border-top: 1px solid #d5d5d5;
	color: #333333;
}
/*右边*/

.c-content .right .new-title span{
	font-size: 14px;
}
.c-content .right .new-title span a{
	color:#333333 ;
}
.c-content .right .new-title span img{
	width: 10px;
}
.c-content .right .new-content ul {
	display: flex;
	justify-content: space-between;
	flex-flow: wrap row;
}
.c-content .right .new-content li{
	width: 32%;
	height: 100%;
	border: 1px solid #d5d5d5;
	text-align: center;
	margin-bottom: 20px;
}

.c-content .right .new-content li a{
	color: #333333;
	line-height: 25px;
}
.c-content .right .new-content li .info{
	font-size: 14px;
	height: 50px;
	padding: 5px;
	overflow: hidden;
}
.c-content .right .new-content li img{
	width: 100%;
	height: 190px;
}
.content .new-title {
    border-bottom: 1px solid #b2b2b2;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap row;
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.content .new-title .new-color {
    color: #0057cb;
    border-bottom: 1px solid #0057cb;
}
.common-content {
    margin: 20px 0;
}
.common-content .common-list li {
    line-height: 40px;
}
.common-content .common-list li a {
    color: #333333;
}
.common-content .common-list li a span:nth-child(1) {
    float: left;
    width: 70%;
    overflow: hidden;
}
.common-content .common-list li a span {
    display: inline-block;
    height: 40px;
}
.common-content .common-list li a span:nth-child(2) {
    float: right;
    width: 23%;
    overflow: hidden;
}
.common-content .common-list li a span:nth-child(1) img {
    margin-right: 10px;
}
.content .new-title li {
    font-size: 20px;
}


.footer {
  color: #fff;
  line-height: 1.5;
  padding: 2rem 0;
  background-color: #777777;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_con{
    width: 1200px;margin: 0 auto;
}
.footer_img{
    float: left;margin-top: 20px;margin-left: 50px; width: 54px; height: 64px;
}
.footer span{
    color: #FFFFFF; font-size: 14px;
}
.footer p{
    font-size: 14px
}
@media screen and (max-width: 1000px) {
    .banner{
        background: none;
    }
    .laiyang .head{
        width: 100%;
        height: auto;
    }
    .public .search{
        display: none;
    }
    .content{
        width: 100%;
    }
    .content .weizhi .weizhi-right{
        display: none;
    }
    .c-content{
        display: flex;
        flex-wrap: wrap;
    }
    .c-content .left{
        width: 100%;
    }
    .c-content .right{
        width: 100%;
    }
}


.newStyle .content .weizhi .weizhi-right{
    display: none;
}
.newStyle .c-content .left .l-top li{
    width: 100%;
}
.newStyle .c-content .left .l-top .top-color {
    font-size: 36px;
}
.newStyle .c-content .left .l-top li{
    font-size: 36px;
}
.newStyle .content .new-title{
    height: 47px;
}
.newStyle .content .new-title .new-color{
    padding-bottom: 5px;
}
.newStyle .content .new-title li{
    font-size: 34px;
}
.newStyle .common-content .common-list li a span{
    height: 50px;
    font-size: 30px;
    line-height: 45px;
}